body{background-color:#f4f4f4}

p{
    margin: 0;
    padding: 0;
}

#bloc-contact{
	width: 80%;
	margin: 40px auto;
	background-color: white;
    margin-bottom: 120px;
    max-width: 1200px;
}

#menu-icon{
    z-index: 999;
}

.error-mail-mx p{
    color: red;
    margin-top: 10px;
    font-weight: bold;
}

.no_margin_padding{
	margin: 0;
	padding: 0;
}

#bloc-contact *{
	box-sizing: border-box;
}

.mail-corrected {
    color: black;
    font-weight: 500;
    border-bottom: 1px solid black;
    display: inline-block;
    margin-top: 5px;
    cursor: pointer;
}

#header-bloc-contact{
	letter-spacing: 1px;
}

.nav_bloc_contact p{
    color: white;
    font-weight: 700;
}

.nav_bloc_contact{
	width: 33.3%;
	text-align: center;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #232323;
	color: white;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    cursor: pointer;
    position: relative;

}

.sub_btn_form_contact {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    background-color: #232323;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 25px;
    font-size: 12px;
    cursor: pointer;
    letter-spacing: 1px;
}

.sub_btn_form_contact:hover {
    background-color: #efab19;
}

.nav_bloc_contact:hover{
	background-color: white;
	color: black;
}

.nav_bloc_contact:hover p{
    color: black;
}

.nav_bloc_contact.selected p{
    color: #232323;
}

.nav_bloc_contact.selected{
	background-color: white;
	color: #232323;
}

#header-bloc-contact{
	height: 60px;
	position: relative;
}

.sous_bloc_connexion_contact{
	padding: 40px;
}

.icone_connexion_contact{
	height: 50%;
	width: 50px;
	left: 10%;
}

#ico-connexion-header-contact{
	background-image: url('../../img/v2/connexion-white.svg');
}

#ico-inscription-header-contact{
	background-image: url('../../img/v2/inscription-white.svg');
}

#ico-msg-libre-header-contact{
	background-image: url('../../img/v2/message-libre-white.svg');
}

.nav_bloc_contact.selected #ico-connexion-header-contact, .nav_bloc_contact:hover #ico-connexion-header-contact{
	background-image: url('../../img/v2/connexion-black.svg');
}

.nav_bloc_contact.selected #ico-inscription-header-contact, .nav_bloc_contact:hover #ico-inscription-header-contact{
	background-image: url('../../img/v2/inscription-black.svg');
}

.nav_bloc_contact.selected #ico-msg-libre-header-contact, .nav_bloc_contact:hover #ico-msg-libre-header-contact{
	background-image: url('../../img/v2/message-libre-black.svg');
}

.slash{
	color: #efab19;
	margin-right: 8px;
	font-weight: 700;
	font-size: 1.3em;
}

label{
    margin-bottom: 0px;
    text-align: initial;
}

.bloc_input input, .bloc_input select, .bloc_input textarea{
	background-color: #f5f5f5;
	border: 1px solid #C2C2C2;
	height: 40px;
	padding: 0px 24px;
	width: 100%;
	color: black!important;
	font-size: 16px;
	outline: none;
}

.bloc_input textarea{
	height: 100px;
	min-height: 100px;
	max-width: 100%;
	padding: 10px 24px;
}

.bloc_input input::placeholder, .bloc_input select::placeholder, .bloc_input textarea::placeholder{
	color: black;
	font-weight: 300;
	letter-spacing: 0.5px;
}

#form-msg-libre{

	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.form-group {
    width: 70%;
    margin-bottom: 30px;
}

.sub_btn_form_contact{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	background-color: #232323;
	color: white;
}

.infos_mdp_contact
{
	position: absolute;
	left: 105%;
	top: 50%;
	white-space: nowrap;
}

#forgot-password-link{
	padding-bottom: 2px;
	font-style: italic;
	color: black;
	text-decoration: inherit;
	display: inline-block;
    margin-bottom: 25px;
}

.border_hover{
	width: 100%;
	top: 100%;
	border-bottom: 1px solid black;
	height: 1px;
	position: absolute;
}

#forgot-password-link:hover .border_hover{
	width: 0px;
}

.btn_contact{
	background-color: #efab19;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-weight: bold;
	padding: 14px 40px;
	margin: 15px auto;
	cursor: pointer;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    cursor: pointer;
    font-size: 1.1em;
    border:0px;
}

.cms-page-header{
    padding-bottom: 65px;
}

.btn_contact:hover{
	background-color: #232323;
}

#infos-champs-connexion{
	font-style: italic;
	padding-bottom: 2px;
	border-bottom: 1px solid black;
	text-decoration: inherit;
	font-size: 12px;
    color: black;

}

.custom_radio_contact{
	margin-right: 20px;
}

.title_contact{
	font-size: 1.3em;
    margin-bottom: 30px;
}

.label_radio_contact{
	margin: 0px;
	margin-right: 25px;
}

.custom_radio_contact{
	position: relative;
}

.bloc_input [type="radio"]:checked,
.bloc_input [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.bloc_input [type="radio"]:checked + label,
.bloc_input [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: black;
}
.bloc_input [type="radio"]:checked + label:before,
.bloc_input [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.bloc_input [type="radio"]:checked + label:after,
.bloc_input [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #efab19;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.bloc_input [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.bloc_input [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}





.bloc_input [type="checkbox"]:checked,
.bloc_input [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.bloc_input [type="checkbox"]:checked + label,
.bloc_input [type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: black;
}
.bloc_input [type="checkbox"]:checked + label:before,
.bloc_input [type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 3px;
    background: #fff;
}
.bloc_input [type="checkbox"]:checked + label:after,
.bloc_input [type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #efab19;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 3px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.bloc_input [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.bloc_input [type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.file_wrapper {
	position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    background-color: #232323;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 25px;
    font-size: 12px;
    cursor: pointer;
    letter-spacing: 1px;
    text-transform: uppercase;
}

input:-webkit-autofill  {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

@-webkit-keyframes autofill {
    0%,100% {
        color: #898686;
        background: #f5f5f5;
    }
}

label:after, label:before{
    box-sizing: content-box!important;
}

input.accepted, textarea.accepted{
    border:1px solid green;
        color: black;
        background-color: rgba(0,145,0,0.1);
}

input.accepted:-webkit-autofill  {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill_hover;
    -webkit-animation-fill-mode: both;
}

@-webkit-keyframes autofill_hover {
    0%,100% {
        color: black;
        background-color: rgba(0,145,0,0.1);
    }
}

input.refused, textarea.refused{
    border:1px solid red;
        color: black;
        background-color: rgba(255,0,0,0.1);
}

input.refused:-webkit-autofill  {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill_hover_refused;
    -webkit-animation-fill-mode: both;
}

@-webkit-keyframes autofill_hover_refused {
    0%,100% {
        color: black;
        background-color: rgba(255,0,0,0.1);
    }
}

.file_wrapper span.label_file {

    cursor: pointer!important;

}

#subtitle-connected-faq{
    font-size: 1.5em;
    color: black;
    line-height: 140%;
}

.file_input{
    display: inline-block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 50px;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}






.birthdate_input{
	text-align: center;
	width: auto!important;
}

.birth_date_label{
	margin-right: 10px;
	font-size: 0.9em;
}

.label_select{
	margin-right: 20px;
    margin-bottom: 5px;
}



.no_account_go_subs, .connect_yourself {
    background-color: #232323;
    color: white;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
}

.error_display {
    /* width: 100%; */
    text-align: center;
    /* background-color: #cf0202; */
    color: black;
    border: 2px solid red;
    font-weight: bold;
    padding: 12px 20px;
}





@media screen and (max-width: 1275px) {
  .nav_bloc_contact p {
    font-size: 0.9em;
    }

    .icone_connexion_contact {
        left: 5%;
    }

}


@media screen and (max-width: 1100px) {
  #bloc-contact {
    width: 100%;
    }

}


@media screen and (max-width: 1275px) {

    .icone_connexion_contact {
        left: 7%;
        width: 25px;
    }

}


@media screen and (max-width: 750px) {

    h2.title_contact {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #notice-contact{
        text-align: center;
    }

    .form-group{
        width: 100%;
    }

    .infos_mdp_contact {
        position: absolute;
        left: 50%;
        top: 130%;
        white-space: nowrap;
        margin: 0;
        font-size: 0.8em;

        -ms-transform: translateX(-50%)!important;
        -webkit-transform: translateX(-50%)!important;
        -moz-transform: translateX(-50%)!important;
        -o-transform: translateX(-50%)!important;
        transform: translateX(-50%)!important;

    }

/*
    #birthday-bloc .infos_mdp_contact{
        -ms-transform: translateY(-50%)!important;
        -webkit-transform: translateY(-50%)!important;
        -moz-transform: translateY(-50%)!important;
        -o-transform: translateY(-50%)!important;
        transform: translateY(-50%)!important;
        left: 65%;
        top: 65%;
    }
*/

    #birthday-bloc {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    #forgot-password-link{
        margin: 25px auto;
    }

    #birthday-bloc label{
        max-width: 150px;
    }

.sub_btn_form_contact {
    max-width: 200px;
    text-align: center;
    font-size: 0.6em;
    line-height: 125%;
}


    #first-part-connexion {
        display: flex;
        flex-direction: column;
    }

    #bloc-gender{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #birthday-bloc {
        margin: 50px 0;
    }

    .nav_bloc_contact{
        padding: 0px 40px;
    }

    .nav_bloc_contact p {
        font-size: 0.8em;
    }

    .container{
        padding: 0% 2.5%;
    }

}



@media screen and (max-width: 600px) {

    .nav_bloc_contact p {
        font-size: 0.7em;
    }

    .icone_connexion_contact {
        left: 5%;
        width: 22px;
    }

}

@media screen and (max-width: 500px) {

    .container{
        padding: 0%;
    }

    .icone_connexion_contact{
        display: none;
    }

    .nav_bloc_contact {
        padding: 0px 10px;
    }

    .btn_contact {
        font-size: 0.9em;
        padding: 12px 30px;
    }

    .sub_btn_form_contact {
        max-width: 150px;
    }

    .bloc_input input, .bloc_input select, .bloc_input textarea{
        font-size: 14px;
    }

    .sub_btn_form_contact{
        padding: 0px 10px;
    }

}

@media screen and (max-width: 400px) {

    .bloc_input input, .bloc_input select, .bloc_input textarea{
        font-size: 12px;
    }
    .sub_btn_form_contact {
        max-width: 125px;
    }

    .birth_date_label {
        margin-right: 6px;
        font-size: 0.7em;
    }
    
}







